<?php
if(isset($_REQUEST['debug'])) {ini_set('display_errors', 'On');}
require ('xajax/xajax.inc.php');
$xajax = new xajax();
require ('funciones/funciones.php');
require ('funciones/convert.php');

require ("funciones/conex.php");

if(!isset($_REQUEST['plantilla'])) {
$geojson = imprime_geojson("$_REQUEST[id]","","mapa","$_REQUEST[buscar]");

}else{
$geojson = imprime_geojson("$_REQUEST[id]","","$_REQUEST[plantilla]","$_REQUEST[buscar]");
}


//header('Content-Type: application/json');
echo $geojson;

?>